.mzz-jip-topLeft,    .mzz-jip-topRight,
.mzz-jip-bottomLeft, .mzz-jip-bottomRight {
    background: transparent url('../images/jip/shadows-corners.png') no-repeat top left scroll;
    position: absolute;
}

.mzz-jip-top, .mzz-jip-bottom {
    background: transparent url('../images/jip/shadows-x.png') repeat-x top left scroll;
    position: absolute;
}

.mzz-jip-left, .mzz-jip-right {
    background: transparent url('../images/jip/shadows-y.png') repeat-y top left scroll;
    position: absolute;
}

/**
 * Styles for jip-menu
*/

img.jip {
    cursor: pointer;
}

.jip-button {
    background: transparent url('../images/jip/common.png') no-repeat 0px -68px scroll;
    width: 18px;
    height: 10px;
}

.jip-button.active {
    background-position: 0px -80px;
}

div.mzz-jip-menu {
    background: #ffffff;
    display: none;
    left: 658px;
    margin-left: 1px;
    margin-top: -20px;
    position: absolute;
    top: 163px;
    width: auto;
    z-index: 9999;
}

div.mzz-jip-menu .mzz-jip-topLeft,    div.mzz-jip-menu .mzz-jip-topRight,
div.mzz-jip-menu .mzz-jip-bottomLeft, div.mzz-jip-menu .mzz-jip-bottomRight {
    width: 40px;
    height: 25px;
}

div.mzz-jip-menu .mzz-jip-topLeft, div.mzz-jip-menu .mzz-jip-topRight {
    top: -16px;
}

div.mzz-jip-menu .mzz-jip-topLeft {
    background-position: 6px 4px;
    left: -20px;
}

div.mzz-jip-menu .mzz-jip-topRight {
    background-position: -6px -48px;
    right: -20px;
}

div.mzz-jip-menu .mzz-jip-bottomLeft, div.mzz-jip-menu .mzz-jip-bottomRight {
    bottom: -20px;
}

div.mzz-jip-menu .mzz-jip-bottomLeft {
    background-position: 6px -26px;
    left: -20px;
}

div.mzz-jip-menu .mzz-jip-bottomRight {
    background-position: -6px -78px;
    right: -20px;
}

div.mzz-jip-menu .mzz-jip-top, div.mzz-jip-menu .mzz-jip-bottom {
    left: 20px;
    right: 20px;
}

div.mzz-jip-menu .mzz-jip-top {
    height: 25px;
    top: -20px;
}

div.mzz-jip-menu .mzz-jip-bottom {
    background-position: 0px -26px;
    height: 25px;
    bottom: -21px;
}

div.mzz-jip-menu .mzz-jip-left, div.mzz-jip-menu .mzz-jip-right {
    bottom: 5px;
    top: 9px;
    width: 20px;
}

div.mzz-jip-menu .mzz-jip-left {
    left: -20px;
}

div.mzz-jip-menu .mzz-jip-right {
    background-position: -30px 0px;
    right: -20px;
}

div.mzz-jip-menu ul, div.mzz-jip-menu li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

div.mzz-jip-menu li {
    color: #000000;
    margin-bottom: 1px;
    margin-top: 2px;
    height: 19px;
    font-size: 12px;
    line-height: 16px;
    padding: 2px 0 0 0;
}

div.mzz-jip-menu li:hover, div.mzz-jip-menu li.active {
    background: transparent url('../images/jip/common.png') repeat-x 0 0 scroll;
    color: #ffffff;
}

div.mzz-jip-menu a {
    text-decoration: none;
    color: inherit;
    font: inherit;
    display:block;
    padding: 0 10px;
}

div.mzz-jip-menu a.withlang {
    background: url("../images/jip/common.png") no-repeat scroll right -99px transparent;
    padding-right: 16px;
}

div.mzz-jip-menu li.active a.withlang {
    background-position: right -116px;
}

div.mzz-jip-menu a img.mzz-icon {
    vertical-align: top;
    margin-right: 10px;
}

div.mzz-jip-menu-lang a img.mzz-icon {
    vertical-align: middle;
    margin-right: 10px;
}

/**
 * Style for mzz-window holder (not only jipWindow)
*/
.mzz-window-holder {
    display: none;
}

img.mzz-window-button {
    cursor: pointer;
}

/**
 * Style for content-locker
*/
.mzz-content-locker {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 901;
    width: 100%;
}

/**
 * Jip-window styles
*/
.mzz-ie-visibility { /* pseudo-class for ie 'hidden' selects */
	visibility: hidden;
}


.mzz-jip-window {
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-transform: none;
    position: fixed;
    left: 50%;
    margin-left: -375px;
    width: 750px;
    z-index: 902;
    display: none;

    border: 1px solid;
    outline: 0;
    /** css3 **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.mzz-jip-window a.mzz-jip-close {
    display: block;
    position: absolute;
    top: 8px;
    right: 10px;
    font-weight: bold;
    text-decoration: none;
}

.mzz-jip-window a.mzz-jip-close:hover {
    text-decoration: none;
}

div.mzz-jip-window img.mzz-jip-gradient {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 0;
}

.mzz-jip-wrapper {
    /*margin: 34px 0px 20px 0px;*/
    min-height: 70px;
    padding: 1px;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid;
}

.mzz-jip-title {
    border-bottom: 1px solid;
    line-height:34px;
    height: 34px;
    overflow: hidden;
    /** css3 **/
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
}

.mzz-jip-title span {
    line-height: 34px;
    font-size: 14px;
    font-weight: bold;
    margin-left: 10px;
}

.mzz-jip-footer {
    padding: 1px 3px;
    border-top: 1px solid;
    overflow: hidden;

    /** css3 **/
    border-radius:  0 0 5px 5px;
    -moz-border-radius:  0 0 5px 5px;
    -webkit-border-radius:  0 0 5px 5px;
    -khtml-border-radius:  0 0 5px 5px;
}

.mzz-jip-footer {
    font-size: 11px;
}

.mzz-jip-footer .refresh {
    background: transparent url('../images/jip/common.png') no-repeat scroll -17px -66px;
    vertical-align:bottom;
    width: 14px;
    height: 15px;
    cursor:pointer;
}

.mzz-jip-footer .refresh:hover {
    background-position: -17px -81px

}

.mzz-jip-footer span {
	visibility: hidden;
}

.mzz-jip-content {
    padding: 0 5px;
}

/**
 * Style for jipWindow forms
*/

.mzz-jip-window form {
    margin: 0px;
    padding: 0px;
}

.mzz-jip-window .label, .mzz-jip-window .label label {
    font-size: 13px;
    font-weight: bold;
}

.mzz-jip-window form .field:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.mzz-jip-window form .field {
    display: inline-block;
}

* html .mzz-jip-window form .field {
    height: 1%;
}

.mzz-jip-window form .field {
    display: block;
    margin-bottom: 5px;
}

.mzz-jip-window form div.label {
    float: left;
    width: 150px;
}

.mzz-jip-window form div.text {
    margin-left: 155px;
    padding: 5px 0 0 0;
}

.mzz-jip-window form .caption,
.mzz-jip-window form .caption * {
    font-size: 11px;
}

.mzz-jip-window form .caption {
    display: block;
}

.mzz-jip-window form .label .caption {
    padding-left: 5px;
}

.mzz-jip-window form label {
    display: inline-block;
    font-size: 13px;
    padding: 5px 0 0 0;
}

.mzz-jip-window form span.error {
    display: none;
}

.mzz-jip-window form .error span.error {
    display: block;
}

.mzz-jip-window form .error label,
.mzz-jip-window form span.error {
    
}

.mzz-jip-window form textarea,
.mzz-jip-window form input[type=text] {
    border-style:solid;
    border-width: 1px;
    padding: 3px;
    width: 95%;
    margin-top: -5px;

    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
}

.mzz-jip-window form .required textarea,
.mzz-jip-window form .required input[type=text] {
    
}

.mzz-jip-window form .error textarea,
.mzz-jip-window form .error input[type=text] {
    
}

.mzz-jip-window form textarea:focus,
.mzz-jip-window form input[type=text]:focus {
}

.mzz-jip-window form input[type=text] {
    height: 15px;
}

.mzz-jip-window form input[type="submit"],
.mzz-jip-window form input[type="reset"],
.mzz-jip-window form input[type="button"] {
    height: 28px;
    padding: 0 10px;
}

.mzz-jip-window form div.buttons {
    padding-top: 5px;
    border-top: 1px solid;
    text-align: right;
}

/* @todo: clean-up this shit */
div.jipSuccess {
    background-color: #EEF8E7;
    padding: 2px;
    text-align: center;
    width: 160px;
    border: 1px solid #C9E9B1;
    color: green;
    font-weight: bold;
}

.jipLoadJs {
    font-size: 80%;
    color: #555;
}

div#jipLoad {
    font-family: Tahoma, Verdana, Arial;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    line-height: 150%;
}

div#jipLoad a {
    font-size: 90%;
}

div#jipLoad img {
    margin-bottom: 10px;
}

div.confirm {
    width:90%;
    font-size: 110%;
    text-align: center;
    line-height: 150%;
    margin: 5px 0;
    margin-bottom: 20px;
}

div.confirmImg {
    width: 20%;
    float: left;
}

div.confirmMsg {
    width: 80%;
    float: right;
    padding-top: 5px;
}

div.confirm span {
    margin-left: 40px;
}

div.confirm img {
    float: right;
}

.jipAjaxLoading {
    padding: 5px;
    border: 1px solid #F1DC92;
    background-color: #FFF9D5;
    color: #004000;
    width: 130px;
    font-size: 90%;
}

.jipAjaxLoadingError {
    padding: 5px;
    border: 1px solid #F29191;
    background-color: #FFD5D5;
    color: #800000;
    width: 130px;
    font-size: 90%;
}